This is an error with npm itself

Hey @cristiankim and welcome to the forum! I’m afraid we’ll need a bit more info to help you. Can you provide some context?